Bug 439822 - Early F-9 branch requests for XR, FF, TB
Early F-9 branch requests for XR, FF, TB
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 12:08 EDT by Christopher Aillon
Modified: 2008-04-17 22:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 22:43:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2008-03-31 12:08:33 EDT
Package Change Request
======================
Package Name: xulrunner
New Branches: F-9

Package Change Request
======================
Package Name: firefox
New Branches: F-9

Package Change Request
======================
Package Name: thunderbird
New Branches: F-9
Comment 1 Kevin Fenzi 2008-04-01 15:21:38 EDT
This should be all done. If you need anything further, feel free to reset the
fedora-cvs flag. 

Note You need to log in before you can comment on or make changes to this bug.